MonoDevelop.Ide 0.18.0.0 System.Object MonoDevelop.Core.ICustomXmlSerializer
- Constructor
  To be added.
  To be added.
- Property
  System.Collections.Generic.List<MonoDevelop.Ide.Gui.Pads.NodeState> To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.Pads.TreeViewPad+TreeOptions To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
To be added. To be added.